## libmoosex-chainedaccessors-perl 0.02

=== debian/changelog ===
libmoosex-chainedaccessors-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #623825)

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 23 Apr 2011 13:57:07 +0200
