=== debian/control ===
Source: libmoosex-chainedaccessors-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.360100), perl
Build-Depends-Indep: libmoose-perl, libtry-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-ChainedAccessors/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-chainedaccessors-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-chainedaccessors-perl/

Package: libmoosex-chainedaccessors-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl, libtry-tiny-perl
Description: accessor class for chained accessors with Moose
 MooseX::ChainedAccessors is a Moose Trait which allows for method chaining on
 accessors by returning $self on write/set operations.
