=== debian/rules ===
#!/usr/bin/make -f

PKG := $(shell dh_listpackages)
TMP := $(CURDIR)/debian/$(PKG)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Remove almost empty man pages
	$(RM) $(TMP)/usr/share/man/man3/Moose::Meta::Attribute::Custom::Trait::Chained.3pm \
	      $(TMP)/usr/share/man/man3/MooseX::ChainedAccessors::Accessor.3pm
