=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-ChainedAccessors/   .*/MooseX-ChainedAccessors-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
